Bug 317981 - Test bug
Test bug
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ondrej Dvoracek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-04 05:48 EDT by Adam Tkac
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-09 08:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2007-10-04 05:48:27 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Adam Tkac 2007-10-09 08:31:52 EDT
This bug was only opened because component "odvorace" is very funny. For example
I'm interested how apply patch to that component :D

Laughing and closing
Comment 2 Toshio Ernie Kuratomi 2007-11-20 14:44:56 EST
(In reply to comment #1)
> I'm interested how apply patch to that component :D
We've determined that we cannot apply a patch to odvorace therefore it is not
Open Source.  Removing it from the Fedora PackageDB and bugzilla.

Moving this to distribution, not because it is a bug with distribution but
because we're going to get rid of the odvorace component.

Note You need to log in before you can comment on or make changes to this bug.